.main {
	padding-bottom: 144px;
}
.service {
	margin-bottom: 144px;
}


.custom-table {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 128px 0 0 0;
	background-color: #F3F6FA
}

.custom-table h2 {
	margin-bottom: 40px
}

.custom-table table {
	width: 100%;
	border-radius: 15px;
	overflow: hidden;
	border: 2px solid #000;
}

.custom-table table tr:last-child td {
	border-bottom: 0
}

.custom-table table tr td {
	border-bottom: 2px solid #e9e9e9;
	border-right: 2px solid #e9e9e9;
	background: #fff;
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	padding: 15px 15px;
	font-size: 14px;
	font-style: normal;
	line-height: 110%
}

.custom-table table tr td:last-child {
	border-right: 0
}

.custom-table table tr td:first-child {
	font-weight: 600
}

.custom-table table tr td {
	font-weight: 500
}

.custom-table table tr th {
	width: 85%;
	color: #fff;
	background: #000;
	text-align: left;
	padding: 20px 5px 20px 15px
}
.table-dlc {
    margin-top: 30px;
    font-weight: 600;
    background: #fff;
    padding: 30px 25px 0px;
    border-radius: 15px;
    border: 2px solid #000;
}

.table-dlc p {
    font-size: 15px;
    font-weight: 500;
    font-style: normal;
    margin-bottom: 35px;
}

.price-emoji {
	font-size: 25px;
	font-style: normal;
}


.brands {
	padding: 128px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.brands-btn {
	margin-top: 22px;
	margin-left: auto;
	margin-right: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	max-width: 320px;
	width: 100%;
}

.brands-text>span {
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 150%;
	color: #1E1E1E;
	opacity: 0.8;
	display: inline-block;
	margin-top: 10px
}

.brands-d-none {
	display: none !important
}

.brands-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	max-height: 548px;
	overflow: hidden;
	padding-top: 10px;
}

.brands-show__all {
	height: auto;
	max-height: none!important
}

.brands-header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-bottom: 40px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.brands-item {
	width: 170px;
	height: 166px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #FFFFFF;
	-webkit-box-shadow: 0px 4px 12px rgba(0,0,0,0.1);
	box-shadow: 0px 4px 12px rgba(0,0,0,0.1);
	border-radius: 4px;
	margin-bottom: 18px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 15px;
	transition: all 0.5s ease;
	text-decoration: none
}

.brands-search {
	max-width: 475px;
	width: 100%;
	height: 52px;
	-webkit-box-shadow: 0px 4px 12px rgba(0,0,0,0.1);
	box-shadow: 0px 4px 12px rgba(0,0,0,0.1);
	border-radius: 4px 0px 0px 4px;
	overflow: hidden;
	position: relative
}

.brands-search::before {
	position: absolute;
	left: 15px;
	top: 10px;
	content: '';
	display: block;
	width: 32px;
	height: 32px;
	background: url(../img/svg/search.svg) no-repeat center;
	background-size: cover
}

.brands-search input {
	width: 100%;
	height: 100%;
	outline-color: #F7971E;
	border: none;
	padding-left: 57px;
	font-size: 16px;
	line-height: 120%
}

.brands-search input::-webkit-input-placeholder {
	font-weight: 500;
	font-size: 16px;
	line-height: 120%;
	color: #1E1E1E;
	opacity: 0.4
}

.brands-search input:-ms-input-placeholder {
	font-weight: 500;
	font-size: 16px;
	line-height: 120%;
	color: #1E1E1E;
	opacity: 0.4
}

.brands-search input::-ms-input-placeholder {
	font-weight: 500;
	font-size: 16px;
	line-height: 120%;
	color: #1E1E1E;
	opacity: 0.4
}

.brands-search input::-moz-placeholder {
	font-weight: 500;
	font-size: 16px;
	line-height: 120%;
	color: #1E1E1E;
	opacity: 0.4
}

.brands-search input::placeholder {
	font-weight: 500;
	font-size: 16px;
	line-height: 120%;
	color: #1E1E1E;
	opacity: 0.4
}

.brands-img {
	height: 76px;
	max-width: 86px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	margin-bottom: 16px
}

.brands-img img {
	display: block;
	max-width: 108px;
	height: auto;
	max-height: 100%;
	width: auto;
}

.brands-title {
	margin-bottom: 9px;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 125%;
	text-align: center;
	text-transform: uppercase;
	color: #1E1E1E
}

.brands-price {
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 125%;
	text-align: center;
	opacity: 0.8;
	color: #1E1E1E
}

.brands-more {
	padding: 0px !important
}

.brands-more .brands-wrapper {
	padding-top: 10px;
	max-height: none
}

.brands-more .brands-item {
	height: 113px;
	padding: 16px 20px
}

.brands-more .brands-title {
	height: 100%
}

.brands-more .brands-price {
	margin-bottom: 5px
}

.brands-more .brands-price:last-child {
	margin-bottom: 0px
}


.feedback{
	padding:75px 0 100px;
	background:#F3F6FA;
	overflow:hidden
}
.feedback .block{
	padding:0 160px;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-align:start;
	-ms-flex-align:start;
	align-items:flex-start;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between
}
.feedback-block{
	width:100%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	    -ms-flex-pack:justify;
	        justify-content:space-between;
	-webkit-box-align:normal;
	    -ms-flex-align:normal;
	        align-items:normal;
}
.feedback-ground{
	max-width:280px;
	width:100%;
	position:relative
}
.feedback-user{
	max-width:540px;
	width:100%;
	background:#fff;
	border-radius:20px;
	overflow: hidden;
	-webkit-box-shadow: 0px 6px 16px rgba(10,11,15,0.06), 0px 0px 2px rgba(10,11,15,0.06);
	        box-shadow: 0px 6px 16px rgba(10,11,15,0.06), 0px 0px 2px rgba(10,11,15,0.06);
}
.feedback-user div{
	width:100%;
	height:100%
}
.ground-bg{
	position:absolute;
	content:"";
	-webkit-transform:rotate(38deg);
	-ms-transform:rotate(38deg);
	    transform:rotate(38deg);
	left:-100%;
	top:-20%
}
.ground-card{
	width:100%;
	overflow: hidden;
	background:#fff;
	border-radius:20px;
	margin-bottom: 30px;
	-webkit-box-shadow: 0px 6px 16px rgba(10,11,15,0.06), 0px 0px 2px rgba(10,11,15,0.06);
	        box-shadow: 0px 6px 16px rgba(10,11,15,0.06), 0px 0px 2px rgba(10,11,15,0.06);
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border-radius: 10px;
}
.ground-card:hover{
	-webkit-box-shadow: 0px 6px 16px rgba(10,11,15,0.15), 0px 0px 2px rgba(10,11,15,0.06);
	        box-shadow: 0px 6px 16px rgba(10,11,15,0.15), 0px 0px 2px rgba(10,11,15,0.06);
}
.ground-card:last-child{
	margin-bottom:0
}
.ground-card a > img{
	height:38px;
	width:auto;
	margin-bottom:20px
}
.ground-card a{
	display: block;
	text-decoration:none;
	font-weight:500;
	font-size:18px;
	line-height:110%;
	color:#7f42e1;
	padding:25px 35px;
}
.ground-rating{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center
}
.ground-rating span{
	font-weight:700;
	font-size:30px;
	line-height:110%;
	margin-right:10px
}
.ground-rating div{
	width:130px;
	overflow:hidden
}
.ground-rating div img{
	width:130px;
	height:27px;
	margin-bottom:0
}

.section-work {
	padding: 144px 0;
}

.swiperWork, .swiperLicense{
	position: relative;
	width: 100%;
	border-radius: 20px;
	margin-bottom: 172px;
}
.swiperWork .swiper-slide, .swiperLicense .swiper-slide{
	overflow: hidden;
	border-radius: 20px;
	height: 370px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.swiperWork .swiper-slide img, .swiperLicense .swiper-slide img{
	width: 110%;
	height: auto;
}
.swiperWork-nav, .swiperLicense-nav{
	position: absolute;
	top: calc(100% + 30px);
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}


.swiper-custom-button{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	overflow: hidden;
	border-radius: 50%;
	background: #0061F2;
	min-width: 40px!important;
	height: 40px!important;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	cursor: pointer;
	outline: none;
}
.swiper-custom-button img{
	width: 10px;
}
.swiper-custom-button:hover{
	background: #212945;
}

.swiper-custom-pagination{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin: 0 20px;
}

.swiper-custom-pagination .swiper-pagination-bullet{
	width: 12px;
	height: 12px;
}

.block-work, .block-license{
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	overflow: hidden;
}
.youtube {
	background-color: #000;
	margin-bottom: 30px;
	position: relative;
	padding-top: 30%;
	overflow: hidden;
	cursor: pointer;
	width: 100%
}

.youtube-video{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.youtube-video iframe{
	width: 500px;
	height: 600px;
}

.position {
	padding: 0 0 144px 0;
}
.position-block {
	position: relative;
	background: #E7E7E7;
	width: 100%;
	border-radius: 10px;
	min-height: 460px;
	overflow: hidden;
}
.position-callback {
	padding: 36px 40px 40px;
	background: #fff;
	border-radius: 10px;
	max-width: 365px;
	width: 100%;
	position: absolute;
	left: 80px;
	top: 80px;
}
.position-map iframe{
	display: block;
	height: 100%;
}
.position-map{
				height: 100%;
    display: block;
    position: absolute;
    width: 100%;
}
.position-callback .adress {
	margin-bottom: 40px;
}
.position-callback .btn {
	margin-top: 40px;
}

.phone {
	color: #222222;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
					-ms-flex-align: center;
									align-items: center;
	font-weight: 500;
	font-size: 24px;
	line-height: 33px;
	letter-spacing: 0.03em;
	text-decoration: none;
}
.phone-mobile {
	display: none;
}

.adress {
	color: #000;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	text-decoration: none;
	-webkit-box-align: center;
					-ms-flex-align: center;
									align-items: center;
	font-weight: 500;
	font-size: 18px;
	line-height: 25px;
	letter-spacing: 0.03em;
}
.adress-chart {
	font-weight: 500;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.03em;
}

.icon-point {
	width: 40px;
	height: 40px;
	background: #0061F2;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
					-ms-flex-pack: center;
									justify-content: center;
	-webkit-box-align: center;
					-ms-flex-align: center;
									align-items: center;
	border-radius: 50%;
	margin-right: 15px;
}
.icon-point img {
	width: 18px!important;
}

.footer *{
	font-style: normal;
}
.footer{
	padding:67px 0 80px;
	background:#000;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center
}
.footer-copy{
	font-weight:500;
	font-size:14px;
	line-height:125%;
	color:dimgray;
	margin-top:56px;
}
.footer-copy a{
	font-size: 12px;
	text-decoration: none;
	color: #fff;
	font-weight: 500;
}

.footer .info-org {
	margin-right: 3.5%;
}

.footer-block{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-box-align:start;
	-ms-flex-align:start;
	align-items:flex-start;
	width:100%
}
.footer-nav{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:start;
	-ms-flex-align:start;
	align-items:flex-start
}
.footer-nav div{
	margin-right:126px
}
.footer-nav div:last-child{
	margin-right:0
}
.footer-nav ul{
	list-style: none;
}
.footer-nav ul li{
	margin-bottom:17px
}
.footer-nav ul li:last-child{
	margin-bottom:0
}
.footer-nav ul li a{
	font-weight:500;
	font-size:14px;
	line-height:100%;
	color:#fff;
	text-decoration:none
}

.footer-nav ul li a:hover{
	color: #0061F2;
}
.footer-contacts{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-align:start;
	-ms-flex-align:start;
	align-items:flex-start
}
.footer-contacts-adress div{
	color:#fff;
	font-size:14px;
	line-height:160%
}
.footer-contacts-adress div span{
	font-weight:700;
	color:inherit
}
.footer-phone{
	text-decoration:none;
	font-weight:500;
	font-size:18px;
	line-height:100%;
	color:#fff;
	margin-bottom:10px
}
.footer-mail{
	text-decoration:none;
	font-weight:500;
	font-size:14px;
	line-height:100%;
	color:#fff;
	margin-bottom:18px
}
.footer-mail span{
	color: inherit;
}
.footer-social{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	margin-top:55px
}
.footer-social a{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	width:44px;
	height:44px;
	margin-right:10px;
	background:#7f42e1;
	border-radius:50%
}
a.wa{
	background:#25d366
}
.footer-social a.wa img{
	width:28px;
	height:28px
}
a.vk{
	background:#07f
}
.footer-social a.vk img{
	width:24px;
	height:24px
}
a.tg{
	background:#25a5e5
}
.footer-social a.tg img{
	width:28px;
	height:28px
}
a.vb{
	background:#8f5db7
}
.footer-social a.vb img{
	width:37px;
	height:37px
}
a.inst{
	background:-o-radial-gradient(36.25% 96.55%,51.8% 49.8%,#FFD600 0%,#FF6930 48.44%,#FE3B36 73.44%,rgba(254,59,54,0) 100%),-o-radial-gradient(84.5% 113.5%,182.65% 122.8%,#FF1B90 24.39%,#F80261 43.67%,#ED00C0 68.85%,#C500E9 77.68%,#7017FF 89.32%);
	background:radial-gradient(51.8% 49.8% at 36.25% 96.55%,#FFD600 0%,#FF6930 48.44%,#FE3B36 73.44%,rgba(254,59,54,0) 100%),radial-gradient(182.65% 122.8% at 84.5% 113.5%,#FF1B90 24.39%,#F80261 43.67%,#ED00C0 68.85%,#C500E9 77.68%,#7017FF 89.32%)
}
.footer-social a.inst img{
	width:24px;
	height:24px
}

.footer-social a.ytube{
	background:#fff;
}
.footer-social a.ytube img{
	width: 32px;
}
.footer-social a:last-child{
	margin-right: 0px;
}
.footer .block{
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-align:start;
	-ms-flex-align:start;
	align-items:flex-start
}
.footer .block .footer-block-title{
	display:inline-block;
	font-weight:700;
	font-size:18px;
	line-height:100%;
	color:#fff;
	margin-bottom:18px
}
.footer-block-bottom{
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: baseline;
	    -ms-flex-align: baseline;
	        align-items: baseline;
}

.footer-schema {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column
}

.footer-schema .fphone {
	margin-bottom: 18px
}
.info-org *{
	color: #fff;
	font-weight: 500;
	font-size: 14px;
}
.info-org p{
	margin-bottom: 5px;
}
.info-org p:last-child{
	margin-bottom: 0px;
}


.siteInfo{
	padding: 72px 0px;
}
.siteInfo p {
	font-size: 16px;
	line-height: 150%;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 20px;
}
.siteInfo p:last-child{
	margin-bottom: 0px;
}

.addService{
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	padding-bottom: 100px;
	padding-top: 100px;
}
.addService .brands-item{
	margin: 0;
	margin-right: 20px;
	min-width: 280px;
}


.brands-item:hover {
    -webkit-box-shadow: 0px 6px 16px rgba(10,11,15,0.15), 0px 0px 2px rgba(10,11,15,0.06);
    box-shadow: 0px 6px 16px rgba(10,11,15,0.15), 0px 0px 2px rgba(10,11,15,0.06);
}

.addService-slider{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	padding:15px 5px 40px 5px
}
.addService-slider::-webkit-scrollbar{
	height:10px;
	background-color:#f5d1e8;
	border-radius:10px;
	cursor:pointer
}
.addService-slider::-webkit-scrollbar-thumb{
	border-radius:10px;
	background-color:#0061F2;
	cursor:pointer
}
.addService-slider::-webkit-scrollbar-track{
	-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.2);
	border-radius:10px;
	background-color:#f9f9fd;
	cursor:pointer
}

.stages{
	display: flex;
	flex-direction: column;
}
.stages-slider{
	display: flex;
	width: 100%;
}
.block-scroll {
	overflow-x: auto;
	width: 100%;
	justify-content: center;
	display: flex;
}
.stages-slider__slide{
	display: flex;
	flex-direction: column;
	min-width: 236px;
}

.navBreadcrumbs{
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px 40px;
}
.breadcrumbs{
	display: flex;
	font-size: 14px;
	text-decoration: none;
	font-weight: 500;
	font-style: normal;
}
.breadcrumbs a, .breadcrumbs div{
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
}
.breadcrumbs a:hover{
	color: #0061F2
}

.license {
	padding: 128px 0 0 0;
}

@media screen and (max-width:767px){

.block-scroll {
	overflow-x: scroll;
}

.section-work {
	padding: 72px 0;
}

.addService-slider {
	overflow-x: scroll;
}

.addService .brands-item {
	min-width: 180px;
	margin-right: 50px;
}

	.footer{
					padding-top:33px;
					padding-bottom:53px
	}
	.footer-copy{
					margin-top:32px;
					font-size:12px;
					text-align:center
	}
	.footer .block h3{
					margin-bottom:10px
	}
	.footer-block{
					-webkit-box-orient:vertical;
					-webkit-box-direction:reverse;
					-ms-flex-direction:column-reverse;
					flex-direction:column-reverse
	}
	.footer-nav{
					-webkit-box-orient:horizontal;
					-webkit-box-direction:normal;
					-ms-flex-direction:row;
					flex-direction:row;
					width:80%;
					-webkit-box-pack:justify;
					-ms-flex-pack:justify;
					justify-content:space-between
	}
	.footer-nav ul li{
					margin-bottom:7px
	}
	.footer-nav ul li a{
					font-weight:400
	}
	.footer-nav div{
					margin:0;
					margin-bottom:26px
	}
	.footer-nav div:first-child{
					margin-bottom:0
	}
	.footer-contacts{
					margin-bottom:32px
	}
	.footer-social{
					margin-top:33px
	}
	.brands {
		padding: 40px 0px
}
.block-scroll {
	overflow-x: scroll;
	width: 100%;
}
.block{
	margin: 0 auto;
}

.brands-btn {
		display: none
}

.brands-wrapper {
		max-height: none;
		width: -webkit-max-content;
		width: -moz-max-content;
		width: max-content;
		padding-right: 100px;
}

.navBreadcrumbs{
	justify-content: flex-start;  
	padding: 20px 0px;
	}
}



@media screen and (max-width:1199px){
	.feedback .block{
					padding:0 50px;
	}
	.swiperWork .swiper-slide{
		height: 330px;
	}
	.youtube-video iframe {
		width: 450px;
		height: 520px;
}
}
@media screen and (max-width:991px){
	.block-header > .phone{
		max-width: 200px;
	}
	.brands-wrapper {
		max-height: 360px;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
}

.brands-header {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
}

.brands-text {
		margin-bottom: 40px
}

.brands-search {
		max-width: 690px
}

.brands-item {
		width: 105px;
		height: 103px
}

.brands-img {
		height: 34px
}

.brands-img img {
		max-height: 38px;
		height: auto;
		max-width: 70px
}

.brands-title {
		font-size: 12px;
		margin-bottom: 5px
}

.brands-price {
		font-size: 10px
}

	.tabPanel,.custom-table,.textBlock {     
		padding: 72px 0; 
	}
	.feedback{
		padding: 72px 0;
	}
	.feedback-ground{
		max-width: 180px;
	}
	.feedback-user{
		max-width: 500px;
	}
	.feedback .block{
		-webkit-box-pack:center;
		-ms-flex-pack:center;
		justify-content:center;
		-webkit-box-align:center;
		-ms-flex-align:center;
		align-items:center;
		padding: 0px;
	}
	.command {
		padding: 72px 0;
	}

	.ground-bg{
					display:none
	}
	.ground-card{
					max-width:155px;
					margin-bottom: 20px;
					border-radius: 10px;
				}
	.ground-card a{
		padding:16px 17px 12px;
					font-weight:500;
					font-size:12px;
					line-height:110%
	}
	.ground-card a > img{
					height:26px;
					margin-bottom:10px
	}
	.ground-rating div img{
					width:117px;
					height:20px
	}
	.ground-rating span{
					font-size:18px;
					line-height:110%;
					margin-right: 0px;
	}

	.swiperWork .swiper-slide {
		height: 250px;
}

	.youtube-video iframe {
		width: 340px;
		height: 460px;
}

.position {
	padding-top: 23px;
	padding-bottom: 47px;
}
.position-block {
	border-radius: 8px;
	overflow: hidden;
	min-height: auto;
	-webkit-box-shadow: 0px 6px 16px rgba(10,11,15,0.1), 0px 0px 2px rgba(10,11,15,0.06);
	        box-shadow: 0px 6px 16px rgba(10,11,15,0.1), 0px 0px 2px rgba(10,11,15,0.06); 
}
.position-callback {
	position: relative;
	left: auto;
	top: auto;
	background: #F3F6FA;
	padding: 30px;
	border-radius: unset;
	max-width: none;
}
.position-callback .btn {
	margin-top: 16px;
	color: #fff;
	width: 100%!important;
}
.position-callback .adress {
	color: #000;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 10px;
}
.position-callback .phone {
	color: #000;
	font-size: 16px;
	line-height: 22px;
	background: transparent;
}
.position-callback .icon-point {
	width: 40px;
	height: 40px;
}
.position-map {
	width: 100%;
	height: 410px;
	border-radius: unset;
	position: relative;
}
.position .city:before {
	color: #000!important;
}
.position .city{
	color: #000!important;
}
.adress-chart {
	color: #000;
}
.footer-nav div{
	margin-right:50px
}
}
@media screen and (max-width:767px){

	.main-content__text {
		margin-top: 10px;
	}

	.header-contacts-pc { display:none; }
	.header-contacts-mobile { display:flex; }

	.header-block__contacts {
		margin-top: 12px;
	}

	.header-contacts__position {
		width: 100%;
	    margin-bottom: 12px
	}

	.link-social {
	    margin-right: 10px;
	}

	.link-social svg,
	.link-social svg use,
	.link-social img {
		width: 28px;
		height: 28px;
	}

	.feedback{
					padding-top:30px;
					padding-bottom:40px
	}
	.feedback-ground{
					-ms-flex-wrap:wrap;
					flex-wrap:wrap;
					display:-webkit-box;
					display:-ms-flexbox;
					display:flex;
					-webkit-box-pack:justify;
					-ms-flex-pack:justify;
					justify-content:space-between;
					max-width: none;
	}
	.feedback-block{
					-webkit-box-orient:vertical;
					-webkit-box-direction:normal;
					-ms-flex-direction:column;
					flex-direction:column;
					max-width: none;
	}
	.feedback-user{
		border-radius: 10px;
					height:540px;
					max-width: none;
	}
	.feedback .container{
					padding:0;
					-webkit-box-pack:center;
					-ms-flex-pack:center;
					justify-content:center;
					-webkit-box-align:center;
					-ms-flex-align:center;
					align-items:center
	}
	.ground-bg{
					display:none
	}
	.ground-card{
					height: 80px;
					margin-bottom: 10px;
	}
	.ground-card:last-child{
					margin-bottom:10px
	}
	.ground-card a{
					padding:16px 17px 12px;
					font-weight:500;
					font-size:12px;
					line-height:110%;
					display: -webkit-box;
					display: -ms-flexbox;
					display: flex;
					height: 100%;
					-webkit-box-orient: vertical;
					-webkit-box-direction: normal;
					    -ms-flex-direction: column;
					        flex-direction: column;
					-webkit-box-align: start;
					    -ms-flex-align: start;
					        align-items: flex-start;
					-webkit-box-pack: justify;
					    -ms-flex-pack: justify;
					        justify-content: space-between;
	}
	.ground-card a > img{
					height:20px;
					margin-bottom:0;
	}

	.ground-rating div img{
					width:79px;
					height:16px;
	}
.ground-rating{
margin-bottom: 0px;
}
	.ground-rating span{
					font-size:16px;
					margin-right: 10px;
					line-height:110%;
	}
	.swiperWork .swiper-slide {
		height: 290px;
}
	.youtube-video iframe {
		width: 255px;
		height: 360px;
	}
}

@media screen and (max-width: 1199px){
	.brands-wrapper {
		max-height: 467px
}

.brands-item {
		width: 142px;
		height: auto;
		margin-right: 6px;
		margin-left: 6px;
		padding-bottom: 15px;
}

.brands-img {
		height: 47px
}

.brands-more .brands-item {
		width: 134px;
		height: 95px;
		padding: 16px 20px 13px
}

.brands-more .brands-title {
		font-size: 12px
}

.brands-more .brands-price {
		font-size: 11px
} 
	
}


@media screen and (max-width: 575px) {
	.brands-wrapper {
		padding-right: 10px;
		margin-left: -25px;
}
.addService .block{
	max-width: none;
	padding: 0px 15px;
}
	.custom-table table tr td:last-child {
		width: 45%
}

.custom-table table tr th {
		width: 65%;
		font-size: 14px;
		font-weight: 600;
		text-align: left;
		padding: 14px
}

.custom-table table tr th:last-child {
		width: 45%
}

.custom-table table tr td {
		font-size: 13px;
		padding: 14px;
		line-height: 23px;
}

.custom-table table tr td:

.swiperWork .swiper-slide {
	height: 360px;
}
.youtube-video {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.youtube-video iframe {
	width: 100%;
	height: 360px;
	margin-bottom: 72px;
}
.youtube-video iframe:last-child{
	margin-bottom: 0px;
}
.footer .container{
	max-width:290px
}
.footer-block{
	-webkit-box-orient:vertical;
	-webkit-box-direction:reverse;
	-ms-flex-direction:column-reverse;
	flex-direction:column-reverse
}
.footer-nav{
	-webkit-box-orient:vertical;
	-webkit-box-direction:reverse;
	-ms-flex-direction:column-reverse;
	flex-direction:column-reverse;
	width:100%
}
.footer-block-bottom{
-ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
margin-top: 30px;
}
.footer-copy a{
font-size: 12px;
margin-left: 0px;
}
.siteInfo p {
font-size: 14px;
}
}

@media screen and (max-width: 375px) {
	.brands-wrapper{
		margin-left: 0px;
	}
}